Bug 4250 - mangled names docs include description of hash algorithm
mangled names docs include description of hash algorithm
Status: RESOLVED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.23d
Other All
: P3 normal
: none
Assigned To: Samba Bugzilla Account
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-24 19:23 UTC by TAKAHASHI Motonobu
Modified: 2009-10-30 10:52 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description TAKAHASHI Motonobu 2006-11-24 19:23:29 UTC
In the manual page for "mangled names" parameter, the detail of "hash" algorithm is described following "If mangling is used then the mangling algorithm is as follows:" .

This should be moved to "mangling method".
Comment 1 TAKAHASHI Motonobu 2008-11-13 15:58:06 UTC
Still not fixed yet at Samba 3.2.4.
Comment 2 Karolin Seeger 2009-10-30 10:52:47 UTC
Fixed with commit d1ad143a in master.
Will be included in 3.4.4.
Closing out bug report.

Thanks for reporting!